﻿using System;

namespace Falcon.ModelSP
{
    /// <summary>
    /// 定义名称
    /// </summary>
    public class FalconSPPrarmNameAttribute:Attribute
    {
        /// <summary>
        /// 定于存储过程参数名称
        /// </summary>
        /// <param name="name">参数名称</param>
        public FalconSPPrarmNameAttribute(string name) { this.Name = name; }
        /// <summary>
        /// 参数名
        /// </summary>
        public string Name { get; set; }
    }
}
